<!DOCTYPE html>
<html lang="en-us">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title> 1st Space Robotics Workshop - IEEE SMC-IT/SCC 2024</title>
  <link rel="icon" type="image/x-icon" href="/resources/images/favicon.ico">
  <link rel="stylesheet" href="/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/hugo-theme-cleanwhite.css">
  <link rel="stylesheet" href="/css/zanshang.css">
  <link href="https://cdn.jsdelivr.net/gh/FortAwesome/Font-Awesome@5.15.1/css/all.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="/resources/css/custom.css">
  <link rel="stylesheet" href="/resources/css/override.css">
  <script src="/js/jquery.min.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/hux-blog.js"></script>
  <!-- Request from IEEE -->
  <script src="https://s3-us-west-2.amazonaws.com/ieeeshutpages/gdpr/settings.js"></script>
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
  <script>
    window.addEventListener("load", function () {
      window.cookieconsent.initialise(json)
    });
  </script>
  <!-- END: Request from IEEE -->
</head>
<nav class="navbar navbar-default navbar-custom navbar-fixed-top is-fixed is-visible" style="top: 0px!">
  <div class="container-fluid">
    <div class="navbar-header page-scroll">
      <button type="button" class="navbar-toggle">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">IEEE SMC-IT/SCC 2024</a>
    </div>
    <div id="huxblog_navbar">
      <div class="navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/#about">About</a></li>
          <li><a href="/registration.html">Registration</a></li>
          <li><a href="/submissions.html">Submissions</a></li>
          <li><a href="/#venue">Venue</a></li>
          <!--<li><a href="/schedule.html">Schedule</a></li>-->
          <li><a href="/speakers.html">Speakers</a></li>
          <li><a href="/tracks.html">Tracks</a></li>
          <!--<li><a href="/#organization">Organization</a></li>-->
          <!--<li><a href="/#sponsors">Sponsors</a></li> -->
          <li><a href="/archive.html">Archive</a></li>
        </ul>
      </div>
    </div>
  </div>
</nav>
<script>
  var $body = document.body;
  var $toggle = document.querySelector('.navbar-toggle');
  var $navbar = document.querySelector('#huxblog_navbar');
  var $collapse = document.querySelector('.navbar-collapse');

  $toggle.addEventListener('click', handleMagic)
  function handleMagic(e) {
    if ($navbar.className.indexOf('in') > 0) {

      $navbar.className = " ";

      setTimeout(function () {
        if ($navbar.className.indexOf('in') < 0) {
          $collapse.style.height = "0px"
        }
      }, 400)
    }
    else {
      $collapse.style.height = "auto"
      $navbar.className += " in";
    }
  }
</script>
<header class="intro-header" style="background-image: url('/')">
  <div class="vimeo-wrapper" style="background-image: url('resources/images/preview.jpg')">
    <iframe src="https://player.vimeo.com/video/153555258?background=1&autoplay=1&loop=1&byline=0&title=0"
      frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
  </div>
  <div class="container">
    <div class="row" style="background-color:rgba(0,0,0,.8)">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <div class="site-heading" style="padding:50px 0">
          <h1>1st SPACE ROBOTICS WORKSHOP</h1>
          <span class="subheading">IEEE Space Mission Challenges for Information Technology - IEEE Space Computing
            Conference<br>
            Computer History Museum &#x2000;&#x2022;&#x2000; Mountain View, CA, USA &#x2000;&#x2022;&#x2000; 17-18 July
            2024</span>
        </div>
      </div>
    </div>
  </div>
</header>

<div class="content-block">
  <div class="content-text">
    <a id="summary"></a>
    <!-- <h1>Summary</h1> -->
 
    <p>
      The <b>1st Space Robotics Workshop</b> is a two-day in-person seminar 
      scheduled for <b>July 17th and 18th</b>, within the 2024 IEEE International Conference
      on Space Mission Challenges for Information Technology (SMC-IT) in Mountain View, CA. 
      It will feature tutorials, panel discussions, and invited presentations centered around
      the integration of AI and novel software elements in robotics for space.
    </p>
    <p>
      The field of space robotics is entering a transformative era marked by an array
      of ambitious missions and global collaborations. This period is characterized by
      significant advancements in robotic missions to celestial bodies such as the Moon,
      Mars, and beyond – exemplified by programs like NASA's VIPER, Artemis campaign,
      Psyche, Mars Sample Return, and future explorations of Jupiter's icy moons like
      Europa, and Saturn’s Enceladus and Titan moons. Further propelling
      this advancement is the collaboration between NASA, commercial entities – through
      initiatives like CLPS – and international partners, all converging
      to support these ambitious endeavors.
    </p>
    <p>
      In this context, the scope of applications for space robotics is expanding
      exponentially. Robots, varying in design and function, are being tasked with a
      spectrum of critical roles – from station keeping and in-space servicing to
      complex assembly, manufacturing, and the utilization of in-situ resources (ISRU)
      for sustainable operations. Moreover, comprehensive exploration missions to lunar
      and planetary surfaces are becoming increasingly reliant on these robotic systems.
      This new era emphasizes the growing need for a shift from human-operated systems
      to semi-autonomous and eventually fully autonomous space robotics, powered by 
      advanced AI technologies. Developing these AI systems demand new key challenges, 
      including extensive and diverse datasets for training and validation, physically 
      realistic simulators, energy-optimized edge computing, and self-verification and
      trustworthines of these algorithms. 
    </p>
    <p>
      Our workshop aims to address the broad spectrum of opportunities and
      challenges presented by this new era of space exploration by bringing together experts
      in terrestrial robotics, space robotics, AI, mission operations, and flight software. 
      Discussions will focus on the specific requirements of space applications, how they 
      can leverage shared technological solutions, and benefit from unified frameworks. 
      The workshop will facilitate collaborative discussions, highlight current 
      developments, identify key challenges, and strategize on the necessary research 
      to advance robotics and autonomy in future space missions. 
    </p>
    <p>
      This workshop is chaired by:
      <li><b>Ignacio G. Lopez-Francos</b> (NASA Ames Research Center – Intelligent Systems Division / KBR)</li>
      <li><b>Meera Day Towler</b> (Southwest Research Institute – Intelligent Systems Division)</li>
      <li><b>Dr. Antoine Richard</b> (University of Luxembourg – Space Robotics Group)</li>
    </ul>
      
    </p>

    <hr class="middlesep">
  </div>
</div>


<div class="content-block">
  <div class="content-text">
    <a id="schedule"></a>
    <h1>Schedule</h1>
    <h2>DAY 1</h2>
    <!-- <p><i>in progress</i></p> -->
    <table class="table table-hover">
    <thead class="thead-light">
    <tr>
      <th>TIME (PST)</th>
      <th>TITLE</th>
      <th>PRESENTER(S)</th>
    </tr>
    </thead>

    <tbody>
    <tr>
      <th scope="row" style="min-width: 120px;">10:30 AM - 10:35 AM</th>
      <td>Space Robotics Workshop Kickoff</td>
      <td>SRW Chair</td>
    </tr>
    <tr>
      <th scope="row" style="min-width: 120px;">10:35 AM - 12 PM</th>
      <td>Panel 1: <i>"Scaling up Robotics via Foundation Models: Exploring Opportunities and Challenges" </i>  </td>
      <td><i>TBD</i></td>
    </tr>
    <tr style="background-color:#d3d3d3;">
      <th scope="row" style="min-width: 120px;">12 PM - 1:15 PM</th>
      <td>Lunch Break</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row" style="min-width: 120px;">1:15 PM - 3:15 PM</th>
      <td>Panel 2: <i>"Multi-Modal Robotic Cooperation for Next-Gen Space Missions" </i>  </td>
      <td><i>TBD</i></td>
    </tr>
    <tr style="background-color:#d3d3d3;">
      <th scope="row" style="min-width: 120px;">3:15 PM - 3:45 PM</th>
      <td>Coffee Break</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row" style="min-width: 120px;">3:45 PM - 5:15 PM</th>
      <td>Panel 3: <i>"Space Use Cases for AI: Exploring Real Objectives and Challenges for Modern Robotics"</i></td>
      <td><i>TBD</i></td>
    </tr>
    </tbody>
    </table>
  </div>
</div>


<div class="content-block">
  <div class="content-text">
    <a id="schedule"></a>
    <h2>DAY 2</h2>
    <!-- <p><i>in progress</i></p> -->
    <table class="table table-hover">
    <thead class="thead-light">
    <tr>
      <th>TIME (PST)</th>
      <th>TITLE</th>
      <th>PRESENTER(S)</th>
    </tr>
    </thead>

    <tbody>
    <tr>
      <th scope="row" style="min-width: 120px;">10:30 AM - 12 PM</th>
      <td>Panel 4: <i>"Bots Before Boots: Venturing into New Worlds with Humanoid Robots as Modern Explorers" </i>  </td>
      <td><i>TBD</i></td>
    </tr>
    <tr style="background-color:#d3d3d3;">
      <th scope="row" style="min-width: 120px;">12 PM - 1:15 PM</th>
      <td>Lunch Break</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row" style="min-width: 120px;">1:15 PM - 3:15 PM</th>
      <td>Tutorial Part 1 <i>"Title TBD" </i>  </td>
      <td>NVIDIA, NASA ARC, UniLu</td>
    </tr>
    <tr style="background-color:#d3d3d3;">
      <th scope="row" style="min-width: 120px;">3:15 PM - 3:45 PM</th>
      <td>Coffee Break</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row" style="min-width: 120px;">3:45 PM - 4:45 PM</th>
      <td>Tutorial Part 2<i>"Title TBD" </i> </td>
      <td>NVIDIA, NASA ARC, UniLu</td>
    </tr>
    <tr style="background-color:#d3d3d3;">
      <th scope="row" style="min-width: 120px;">4:45 PM - 5:15 PM</th>
      <td>Close Outs</td>
      <td></td>
    </tbody>
    </table>
    <hr class="middlesep">
  </div>
</div>


<div class="content-block">
  <div class="content-text">
    <a id="sponsors"></a>
    <h1>Supporters</h1>
    <table class="supporters">
      <tr>
        <td><img src="https://ieeecs-media.computer.org/tc-media/sites/27/2020/03/05191103/IEEE-CS_LogoTM-black.png" alt="IEEE"></td>
      </tr>
    </table>
    <hr class="middlesep">
  </div>
</div>

<div class="content-block">
  <div class="content-text">
    <h1>Contact</h1>
    <p>If you have any questions, feel free to contact us at:</p>
    <ul>
      <li>Email: <a style="text-decoration: underline" href="mailto:smcit-scc_chairs@jpl.nasa.gov">smcit-scc_chairs@jpl.nasa.gov</a></li>
      <li>Twitter: @smcit_conf</li>
    </ul>
    <p>Copyright &copy; IEEE SMC-IT/SCC 2024 - <a href="https://www.ieee.org/security-privacy.html"
        target="_blank">Privacy Policy</a></p>
  </div>
</div>

<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center">
        </ul>
        <p class="copyright text-muted">
          Copyright &copy; IEEE SMC-IT/SCC 2024
          <br>
        </p>
      </div>
    </div>
  </div>
</footer>
<script>
  function loadAsync(u, c) {
    var d = document, t = 'script',
      o = d.createElement(t),
      s = d.getElementsByTagName(t)[0];
    o.src = u;
    if (c) { o.addEventListener('load', function (e) { c(null, e); }, false); }
    s.parentNode.insertBefore(o, s);
  }
</script>
</body>

</html>
